SDL_UnlockProperties(3)

NAME
SDL_UnlockProperties - Unlock a group of properties.

SYNOPSIS
#include <SDL3/SDL_properties.h>

void SDL_UnlockProperties(SDL_PropertiesID props);

FUNCTION PARAMETERS

props
    the properties to unlock.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_LockProperties(3)